<?php

if ( ! function_exists( 'moment_widget_block' ) ) :
    /**
     * Blank Block Widgeet Section
     *
     * @since Moment Pro 1.0.0
     *
     * @param null
     * @return null
     *
     */
    function moment_widget_block() {
    global $moment_customizer_all_values;

        if ( is_active_sidebar( 'full-width-blog' ) ) { ?>
          <section class="wrapper block-section widget-block">
            <div class="container">
                <div class="row">
                    <div class="column-md-12">
                        <?php dynamic_sidebar( 'full-width-blog' ); ?>
                    </div>
                </div>
            </div>
          </section>   
       <?php }
    }
endif;
add_action( 'moment_homepage', 'moment_widget_block', 45 );